html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
list-style: none outside none;
box-sizing: border-box;
}
body{line-height:1;text-rendering: optimizespeed;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a{
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
ins{
background-color:#ff9;
color:#000;
text-decoration:none;
}
mark{
background-color:#ff9;
color:#000; 
font-style:italic;
font-weight:bold;
}
del{text-decoration: line-through;}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table{
border-collapse:collapse;
border-spacing:0;
}
hr{
display:block;
height:1px;
border:0;   
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
}
input, select,textarea{
vertical-align:middle;
box-sizing: border-box;
}
textarea{vertical-align: top;margin:0;max-width: 100%;min-width: 100%;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
color: rgba(85, 85, 85, 0.65);
font-size: 12px;
font-style: italic;
text-transform: none;
}
textarea::-webkit-input-placeholder{font-size: 13px;}
input::-moz-placeholder,
input[type="number"][placeholder],
textarea::-moz-placeholder{
color: rgba(85, 85, 85, 25);
font-size: 13px;
text-transform: none;
font-weight: normal;
}
textarea::-moz-placeholder{font-size: 13px;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
color: rgba(85, 85, 85, 0.65);
font-size: 12px;
font-style: italic;
text-transform: none;
font-weight: normal;
}
textarea:-ms-input-placeholder{font-size: 13px;}
input[type="number"]:-moz-placeholder{
color:red!important;
font-weight: normal;
}